[
  {"version":2},
  {"ingredient":{"id":"cobblegengalore:block_gen_stone"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:tnt"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:nether_star"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"teleportcakes:nether_cake"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"teleportcakes:end_cake"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"recipe":"cataclysm:mech_eye","recipeType":"minecraft:crafting","bookmarkType":"RECIPE"},
  {"ingredient":{"id":"minecraft:cake"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:arrow"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]